Anoche ya se encontraba en diversos repositorios de Cydia la nueva versión del AppSync compatible con el IOS 4.2, y aunque todavía este no haya visto la luz, ya se encuentra listo este software “imprescindible” para los usuarios de Jailbreak.

Así que, los que estén utilizando las versiones BETAS del IOS 4.2 es completamente compatible.

Uno de los repositorios que contiene esta Aplicación es : cydia.hackulo.us

Deja un comentario

Este sitio usa Akismet para reducir el spam. Aprende cómo se procesan los datos de tus comentarios.